mat-toolbar {
  box-shadow: inset 0 -1px 0 0 #dadce0;
  height: 20vh;
}

mat-toolbar.mat-primary {
  background-color: #448aff !important;
}



.app-logo {
  height: 100px;
  width: 100px;
  margin-right: 1em;
}

span.app-title {
  margin-left: 20vw;
  font-size: 30px;
  color: #fff;
  /* font-family: DaxOT-Mediumium; */
  font-family: "Dax-Medium";
}

.login-button-section {
  margin-left: 20vw;
}
.signup-button-section{
  margin-left: 2em;
}

.customer-info-section {
  display: flex;
  margin-left: 28vw;
  justify-content: space-evenly;
  align-items: center;
}

div.customername-prefix-section {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: block;
  margin-top: -5px;
  margin-right: 1em;
  overflow: hidden;
  position: relative;
  height: 32px;
  width: 32px;
  z-index: 0;
  background-color: #759797;
}

div.customer-avatar-section {

  margin-right: 1em;
}

.customer-avatar {
  height: 32px;
  width: 32px;
}

span.customername {
  margin-left: 10px;
}

.cursor-pointer {
  cursor: pointer;
}

@media(max-width: 575px) {
  .user-info-section {
    margin-left: 25vw;
  }
}


@media(max-width: 768px) {
  .user-info-section {
    margin-left: 45vw;
  }

}
